Subject: Updated: MPLS wg agenda

From: Loa Andersson <[email-masked]>
Date: Fri, 12 Jul 2002 00:36:02 +0200

All,

I've made some small updates to the mpls wg agenda, will be found at:

http://62.119.0.68/~loa/mpls_agenda_for_yokohama.htm

the changes are minor, e.g correcting draft versions. You will
also notice that the allocated time won't come to exactly the
2.5 hours that we have, will work on that with the people on the
agenda.

Again, please let me know if you find anything that need to be
corrected. I've added a short report from the SG13/Q3, but do not
yet know how will make the report.

/Loa